Subject: Re: [PATCH net-next v7 0/5] TLS read_sock performance scalability

From: Jakub Kicinski <[email-masked]>
Date: Wed, 22 Apr 2026 19:08:15 -0700

On Wed, 22 Apr 2026 12:41:43 -0400 Chuck Lever wrote:
> I see that this series is currently not in v7.1. What is left to do?

It's marked as Changes requested in patchwork, possibly due to
mis-reading of the discussion on patch 4. We process patches within 
few days (well, we used to before the AI swarm) so if in doubt you
should ask sooner :S